* {
	padding:0;
	margin:0;
}


/* Use this div to force a non-floating div to contain floating divs.
   This is only necessary (and ugly) in IE, which does not properly
   render overflow:auto. */
.clearfloat {
	height:0;
	clear:both;
}


body {
	background: #374536 url(images/img01.gif);
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
/*	font-size: 13px;*/
/*	color: #666666; */
	color: #FFFFFF; /* should be overridden by divs, but just in case */
}

h1, h2, h3 {
	font-weight: normal;
}

h1 {
	letter-spacing: -2px;
	font-size: 182%;
	margin: 0.5em 0 0 0;
}

h2 {
	letter-spacing: -1px;
	font-size: 152%;
	margin: 0.5em 0 0 0;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p {
	margin: 0.5em 0 0 0;
}

li {
	margin: 0.5em 0 0 2em;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 2em 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 2em;
}


/* Wrapper */

#wrapper {
	background: url(images/img02.gif) repeat-x;
	padding:2em;

	/* force ie to contain floating divs */
	clear:both;
}


/* Menu */

#menu {
	height: 40px;	/* height of img03.gif */
	margin: 0 auto;
	background: url(images/img03.gif) repeat-x;
}

#menu ul {
	height: 40px;	/* height of img04.gif */
	margin: 0;
	padding: 0;
	background: url(images/img04.gif) no-repeat right top;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 27px;
	padding: 13px 20px 0 22px;
	background: url(images/img04.gif) no-repeat;
	text-decoration: none;
	font-size: 85%;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}


/* Header */

#header {
	padding: 2em 0;
}

#header h1, #header h2 {
	text-align: center;
}

#header h1 {
	text-transform: uppercase;
	letter-spacing: 5px;
	font-size: 28px;
	font-weight: normal;
	color: #FFFFFF;
}

#header h2 {
	text-transform: lowercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-style: italic;
	color: #DDEEFF;
}

#header a {
	text-decoration: none;
}


/* Content Panel */

#content {
/*	float: left;*/
/*	align: center;*/
/*	width: 80%;*/
	left: 10%;
	right: 10%;
	background: #FFFFFF url(images/img05.gif) repeat-x;
	padding: 1em;
	color: #333333; 

	/* force ie to contain floating divs */
	clear:both;
}

/* we should set reasonable font color defaults for a white background
   in case the html has un-contained text */

#content * {
/*	color: #333333; */
}

/* ...except for forms, which contain input elements black-on-light */
#content input, #content select {
	color: #000000;
}

#content form {
	font-size: 80%;
	color: #000000;
	background: #EEEEEE;
	padding: 0.5em 1em;
}

#content table {
	font-size: 80%;
	color: #000033;
	background: #CCEEEE;
}

#content h1 {
	margin-top: 0;
	font-size: 160%;
}

#content h2 {
	font-size: 120%;
}

#content a {
	color: #1777B1; 	/* link=gray-blue */
	text-decoration: none;
}

#content a:hover {
	color: #C90404;		/* red */
	background: #CCEEDD;	/* gray-green */
	text-decoration: none;
}


/* Footer */

#footer {
	clear: both;
	margin: 0 auto;
	padding: 2em 0;
	background: url(images/img06.gif) repeat-x 0px 1px;
	text-align: center;
	font-size: 85%;
}

#footer p {
	margin: 0;
	line-height: normal;
}

#footer a {
	color: #666666;
}


/* Figure: image with caption */

div.figure {
  position: absolute;
  right:0px;
  left:75%;
  width: 25%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}

div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}


/* 
	these are items on the content panel 
*/


/* menu entries */

/* applet demo specific stuff */

.formbox, .appletbox, .menuitemwrapper {
	border-color:#999999;
	border-style:solid;
	border-width:1;
	margin-bottom: 1em;
	padding:1em 1.5em;

	overflow:auto;	/* increases size to contain floating divs */

	/* force ie to contain floating divs */
	clear:both;
}

.appletbox {
	text-align:center; 
	background: #CCEEDD;
}



/* 	separating wrapper and inner is useful when <a> occurs between:
	then the entire item can be colored when hovered */

.menuitemwrapper {
	padding:0;
}

.menuiteminner {
	min-height:160px; 
	height:160px;
	padding:2em;
}

.menuitemthin {
	padding-left:2em;
}


.menuitemwrapper a {
	display:block;
}

.menuitemwrapper a:hover, .menuiteminner a:hover {
	display:block;
	/* the display:block seems necessary for firefox, but can't seem to change
	   background, text-decoration here... ff and ie always defers to #content a:hover 
	*/
}


img.leftofp {
	display:inline;
	vertical-align:top;
	width:160px;
	height:160px;
	margin: 0 1em 0 0;
}

.menuiteminner img.leftofp {
	float:left;
}


/* image gallery stuff */

.formbox a img, .menuitemwrapper a img {
	border: 1px solid #ffffff;
}

.formbox a:hover img, .menuitemwrapper a:hover img {
	border:1px solid #000000; 
}



/* thumbnail gallery: images flow horizontally */

.thumbnailgallery
{
	border: 1px solid #999;
	padding: 5px;
}

.thumbnail
{
	float: left;
	width: 120px;
	border: 1px solid #999;
	margin: 0 15px 15px 0;
	padding: 5px;
	font-size: 80%;
}

.thumbnail img
{
	border: 1px solid #FFF;
}

.thumbnail a img
{
	border: 1px solid #000;
}

.thumbnail a:hover img
{
	border: 1px solid #FF6633;
}


.clearboth { clear: both; }



/*  styles used by PHP comment code  */

.comment
{
	margin-top: 2px;
	border-top: 1px solid #66CC99;
	border-bottom: 1px solid #66CC99;
	margin-bottom: 0.5em;
	background: #CCEEDD;
	font-weight: bold;
}

.commenttext
{
	font-weight: normal;
	font-size: 90%;
	background: #FFFFFF;
}




